
/* Base element */

	html, body {
		height:100%;
	}

/*Images*/	

	img {
		margin:0;
		padding:0;
		border: none;
	}

/*End Images*/

/* Slideshow */

#slideshow {
    margin: 20px auto;
    position: relative;
    width: 940px;
    height: 300px;
    padding: 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
}

#slideshow > div {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
}


/* Typo */

	p {
		text-align:justify;
                font-size: 1em;
		margin: 0 0 1em 0;
		padding: 0;
		line-height:1.6em;
	}

	h1 {
		font-size: 2em;
		line-height: 1.5em;
		margin: 0 0 0.5em 0;
		padding: 0;
	}
	
	h2 {
		font-size: 1.8em;
       	line-height: 1.5em;
		margin: 0 0 0.5em 0;
		padding: 0;
	}
	
	h3 {
		font-size: 1.5em;
		font-weight:normal;
       	line-height: 1.5em;
		margin: 0 0 0.3em 0;
		padding: 0;
	}
	
	h4 {
		font-size: 1.4em;
		font-weight:normal;
       	line-height: 1.5em;
		margin: 0 0 0.3em 0;
		padding: 0;
	}
	
	h5 {
		font-size: 1.2em;
       	line-height: 1.5em;
		margin: 0 0 0.3em 0;
		padding: 0;
	}
	
	ul, li {
		margin:0px;
		padding:0px;
		list-style:none;
	}


/* End Typography */		

/* Links */

	a,	a:link,	a:active {
		color:#212020;
		text-decoration: none;
	}

	a:hover {
       color:#08298A;
	   text-decoration: underline;
	}

/* End Links */

/* End Base element */

	body {
		margin: 0;
		padding: 0;
		font-family: "Calibri", Arial, Helvetica, sans-serif;
		text-align: left;
		font-size:13.5px;
		color:#212020;
		background:#fff url(../images/body-back.gif) repeat-x top left;
	}
	
	#container{
		margin:0 auto;
		width:960px;
		padding:0px 0px 30px 0px;
    }

/*Header and menu */	

	#header{
		margin-top:10px;
		height:auto;
        }
#logo{}
#nav{}
#logo ul {float:right;list-style:none;margin-top:20px;}
#logo li {float:left;display:inline;font-size:1em;margin:0 0 0 16px;padding:0}

#menu {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
        list-style:none;
	margin:30px auto 0px auto;
	height:43px;
	padding:0px 20px 0px 20px;
        position: relative;
        z-index: 100;
	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Background color and gradients */
	
	background: #1c509c;
	background: -moz-linear-gradient(top, #1c509c, #1b4f9b);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));

	/* Borders */

	border: 1px solid #002232;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

/* 960 coloumn */

	.col2 {
		float:left;
		padding:0px 10px 0px 10px;
		width:460px;
	}
	
	.col3 {
		float:left;
		padding:0px 10px 10px 10px;
		width:300px;
	}
	
/* End 960 Column */
	
	#mainbar {
		position:relative;
		margin:20px 0px 15px 0px;
		padding-bottom:22px;
		background:url(../images/line.gif) repeat-x bottom left;
	}
	
	#description {
		margin:2px 0px 0px 0px ;
	}

	#description h2{
		font-size:2.1em;
		font-weight:normal;
		margin-bottom:5px;
		letter-spacing:-1px;
	}
	
	.buttons-group {
		position:relative;
		float:left;
		display:inline;
		padding-top:4px;
		margin-left:118px;
	}
	
	a.button-home {
		color:#ffffff;
		display:block;
		float:left;
		cursor:pointer;
		padding:0px 20px 0px 20px;
		height:33px;
		line-height:33px;
		background:url(../images/button-home-left.gif) no-repeat top left;
	}
	
	div.button-home1 {
		float:left;
		margin-left:10px;
		background:url(../images/button-home-right.gif) no-repeat top right;
	}		
	
	#smallbar {
		height:14px;
		width:100%;
		background:url(../images/small-bar.gif) no-repeat top left;
	}
	
	/* Subpage and Genral page title */
	
	#subbar {
		position:relative;
		margin:15px 10px 17px 10px;		
		padding-bottom:15px;
		background:url(../images/line.gif) repeat-x bottom left;
	}
	
	
	#subbar h1{
		float:left;
		margin-bottom:0px;
	}
		
	/* END Subpage and Genral page title */
 

/*End Header and menu */

/*Content*/

	#content {
	
		position:relative; 

	}
	
	#main {
	
		float:left;
		margin:0 0 10px 0px;
		padding:0px 22px 0px 10px;
		display:inline;
		width:608px;
		background:url(../images/line-side.gif) repeat-y top right;

	}
	#main img {max-width:400px;width: expression(this.width > 400 ? 400: true);}
	.page {
	
		padding-bottom:10px;
	
	}
	
	.home h2, .gallery h2 {
	
		font-size:1.5em;
		margin-bottom:5px;
		font-weight:normal;
		color:#08298A;
	
	}
	
	.home h2 a, .gallery h2 a {
	
		color:#212020;
		text-decoration: none;
	
	}
	
	.home a, .page a {
	
		color:#08298A;
	   	text-decoration: none;
	
	}
	
	.home a:hover, .page a:hover {
	
		color:#08298A;
	   	text-decoration: underline;
	
	}
	
	.page h2 {
	
		font-size:1.6em;
		margin-bottom:10px;
		line-height:1em;
		
	}
	
	.page h2 a{
		color:#212020;
		
	}
	
	.page h2 a:hover{
		color:#08298A;
		
	}
	
	.page h3 {
	
		font-size:1.5em;
		margin-bottom:7px;
		line-height:1.2em;
		font-weight:normal;		
	}
	
	.block {
	
		margin-bottom:25px;
		
	}
	
	.gallery img{
	
		padding:4px;
		margin:0px 0px 15px 0px;
		width:290px;
		height:120px;
		background:#cccccc;
		border:1px solid #bbbbbb;
		
	}
	
/* IP PBXs Section */

        #maini {
	
		float:left;
		margin:0 0 10px 0px;
		padding:0px 22px 0px 10px;
		display:inline;
		width:608px;

	}
	#maini img {max-width:400px;width: expression(this.width > 400 ? 400: true);}
        #ipbx {
	
		float:left;
		margin:0 0 10px 0px;
		padding:0px 10px 0px 0px;
		display:inline;
		width:370px;
		background:url(../images/line-side.gif) repeat-y top right;

	}
	#ipright {
		font-weight:bold;
                float:right;
		display:inline;
		padding:0px 5px 0px 5px;
		width:200px;
	}
	
/* News Section */	


	.post {
		position:relative;
		margin-bottom:25px;
	}
	
	.post h2 {
		margin:0px 131px 0px 0px;
		line-height:1.3em;
	}

	a.comment-stamp {
		display:block;
		float:right;
		margin-top:3px;
		cursor:pointer;		
		text-align:center;
		color:#ffffff;
		font-weight:bold;
		line-height:21px;
		font-size:0.9em;
		height:22px;
		width:121px;
		background:url(../images/comment-stamp.gif) no-repeat top left;
	}
	
	a.comment-stamp:hover {
		background:url(../images/comment-stamp.gif) no-repeat bottom left;
		color:#ffffff;
		text-decoration:none;
	}
	
	.meta {
		margin:-2px 0px 8px 0px;
	}
	
	.meta a, .plus a {
		color:#212020;
		font-weight:bold;
	}
	
	p.quote {
		padding:0px 0px 0px 15px;
		margin-left:20px;
		color:#888888;
		background:url(../images/line-side.gif) repeat-y top left;
	}

/* Sidebar */	
	
	#sidebar {
		float:right;
		display:inline;
		padding:0px 10px 0px 20px;
		width:290px;
	}
	
	.sideblock {
		margin-bottom:20px;
		float:left;
		clear:both;
		width:100%;
	}
	
	
	a.ordernow {
		display:block;
		height:58px;
		line-height:58px;
		font-size:1.8em;
		color:#ffffff;
		padding:0px 20px 0px 20px;
		margin:0px 0px 20px -5px;
		width:250px;
		background:url(../images/order-now.gif) no-repeat top left;
	}
	
	a.ordernow:hover {
		text-decoration:none;
		color:#ffffff;
		background:url(../images/order-now.gif) no-repeat bottom left;
	}
	
	
	ul.list, ul.check {
		margin:0px 0px 20px 20px;
		padding:0px 0px 0px 0px;
	}
	
	ul.list li{
		font-size:1.1em;
		padding:0px 0px 2px 17px;
		margin:0px 0px 8px 0px;
		background:url(../images/li-back.gif) no-repeat center left;
	}
	
	ul.check li{
		font-size:1.1em;
		padding:0px 0px 0px 17px;
		margin:0px 0px 10px 0px;
		background:url(../images/li-check.gif) no-repeat center left;
	}
	
	ul.list li a, ul.check li a{
		color:#212020;	
		
	}
	
	ul.list li a:hover, ul.check li a:hover{
		color:#08298A;		
	}
	
	img.sideimg {
		padding:4px;
		margin:0px 12px 12px 0px;
		float:left;
		width:50px;
		height:50px;
		background:#cccccc;
		border:1px solid #bbbbbb;
	}
	
/* End Sidebar */

/* Form Styling */

	ol.forms {
		float:left;
		margin:0px 20px 0px 0px;
		padding:0px;
		list-style:none;
	}
	
	ol.sideforms {
		margin:0px 0px 0px 0px;
		padding:0px;
		list-style:none;
	}
	
	ol.forms input {
		letter-spacing:1px;
		background:#f4f4f4;
		border:1px solid #c5cbad;
		padding:3px;
		width:200px;
		margin:0px 0px 0px 0px;
	}
	
	ol.sideforms input {
		letter-spacing:1px;
		padding:2px;
		width:240px;
		border:1px solid #c5c9a9;
		margin:0px 0px 0px 0px;
	}
	
	ol.forms textarea{
		letter-spacing:1px;
		padding:3px 3px 3px 3px;
		background:#f4f4f4;
		border:1px solid #c5cbad;
		height:140px;
		width:340px;		
		margin:-1px 0px 0px 0px;
	}
	
	ol.sideforms textarea{
		letter-spacing:1px;
		padding:2px;
		height:100px;
		width:240px;
		border:1px solid #c5c9a9;
		margin:-1px 0px 0px 0px;
	}
	
	ol.last {
	
		margin-right:0px;
	}
	
	
	ol.forms li{
		margin-bottom:10px;
	}
	
	ol.sideforms li{
		margin-bottom:5px;
	}
	
	ol.forms label {
		display:block;
		padding:5px 0px 5px 0px;
		margin:0px;
	}
	
	ol.sideforms label {
		display:block;
		padding:5px 0px 5px 0px;
		margin:0px;
	}
	
	input#submit {
		padding:0px;
		margin:5px 0px 0 0;
		display:block;
		border:none;
		cursor:pointer;
		clear:both;
		width:99px;
		height:28px;
		outline-style:none;
		background:none;
	}
	
	input#submit-side {
		padding:0px;
		margin:5px 0px 0 0;
		display:block;
		border:none;
		cursor:pointer;
		clear:both;
		outline-style:none;
	}
	
	span.error {
		font-size:12px;
		color:#08298A;
		padding-left:5px;
	}
	
/* Form Styling */

/*End Content*/



/*Footer */
	
	#footer{
		padding:0px 20px 0px 287px;
		height:63px;
		line-height:63px;
		color:#abb096;
		background:url(../images/footer-back.gif) repeat-y top left;
    }
	
	#footer p{
		float:left;
		line-height:63px;	
	}

	#footer ul{
		padding:0px;
		float:left;
		margin:0px 0px 0px 0px;
		list-style:none;
	}
	
	#footer ul li{
		float:left;
		list-style:none;
		margin:0;
		margin-right:2em;
	}
	
	#footer a {
		color:#ffffff;
	}	
	
	a.download{
		color:#ffffff;
		display:block;	
		cursor:pointer;
		padding:0px 20px 0px 21px;
		height:33px;
		line-height:33px;
		background:url(../images/download-left.gif) no-repeat top left;
	}
	
	a.download:hover {
		color:#ffffff;
	}
	
	div.download {
		float:right;
		margin-top:14px;
		margin-left:10px;		
		background:url(../images/download-right.gif) no-repeat top right;
	}		
	
	
	
	p.bottom {
		text-align:center;
		margin-top:10px;
		color:#919387;
	}

/*End Footer */

.more {
	display: none;
	 }
a.showLink {
	text-decoration: none;
	color: #36f;
	padding-left: 8px;}


/* Facebox */

	#facebox .b {
	 	background:url(../images/b.png);
	}
	
	#facebox .tl {
	  	background:url(../images/tl.png);
	}
	
	#facebox .tr {
	  	background:url(../images/tr.png);
	}

	#facebox .bl {
	  	background:url(../images/bl.png);
	}

	#facebox .br {
	  	background:url(../images/br.png);
	}
	
	#facebox {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1000;
		text-align: left;
	}
	
	#facebox .popup {
	  	position: relative;
	}
	
	#facebox table {
	  	border-collapse: collapse;
	}
	
	#facebox td {
		border-bottom: 0;
		padding: 0;
	}
	
	#facebox .body {
		padding: 10px;
		background: #fff;
		width: 370px;
	}
	
	#facebox .loading {
	  	text-align: center;
	}
	
	#facebox .image {
	  	text-align: center;
	}
	
	#facebox img {
		border: 0;
		margin: 0;
	}
	
	#facebox .footer {
		border-top: 1px solid #DDDDDD;
		padding-top: 5px;
		margin-top: 10px;
		text-align: right;
	}
	
	#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
		height: 10px;
		width: 10px;
		overflow: hidden;
		padding: 0;
	}

	#facebox_overlay {
		position: fixed;
		top: 0px;
		left: 0px;
		height:100%;
		width:100%;
	}
	
	.facebox_hide {
	  	z-index:-100;
	}
	
	.facebox_overlayBG {
		background-color: #000;
		z-index:999;
	}
	
	* html #facebox_overlay { /* ie6 hack */
		position: absolute;
		height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}

        ul.submenu {
		position: relative;
		margin:10px 0 0px 0;
		padding:0px 0px 0px 10px;
		font-size:1.1em;
		float:right;	
        list-style: none;	
	}
	
	ul.submenu li  {
		padding: 0;
		float: left;
		margin: 0px 0px 0 15px;
		display: block;
	}

	ul.submenu li a{
		float: left;
		padding:4px 3px  4px 3px;
		margin:0px;
		text-decoration:none;	
	}
	
	ul.submenu li a:hover {
		color:#08298A;
		text-decoration:none;
	}
	
	 ul.submenu li a#currentsub {
		border-bottom:3px solid #08298A;
		text-decoration:none;
	}
/*Tools*/

	.hidden {
		display:none;
	}

	.center {
		margin:0 auto;
	}
	
	.last {
		margin:0px;
		padding:0px;
	}
	
	.imagelast {
		margin-left:0px;
		margin-right:0px;
	}
	
	.elementclear {
		clear:both;
	}
	
	.clear, .clearline {
		clear:both; 
		height:1px; 
		margin:0; 
		padding:0; 
		font-size: 15px;
		line-height: 1px;
	}
	
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.clearfix {display: inline-block;}
	
	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
	
	.margin-bottom {
		margin-bottom:20px;
	}
	
	.left {
		float:left;
		display:inline;
	}
	
	.right {
		float:right;
		display:inline;
	}